import 'package:flutter/material.dart';

class LightAppTheme {
  static const Color marianumRed = Color.fromARGB(255, 153, 51, 51);

  static final theme = ThemeData(
    brightness: Brightness.light,
    colorScheme: ColorScheme.fromSeed(seedColor: marianumRed),
    appBarTheme: const AppBarTheme(centerTitle: false),
    floatingActionButtonTheme: const FloatingActionButtonThemeData(
      foregroundColor: Colors.white,
    ),
  );
}
